/* 
================================
 Container Styles for DotNetNuke
================================
*/   

.container_style {
	background-color: white;
}


/* ========================================================== */
/* Sysloc Portal Original Style                               */
/* ========================================================== */

TABLE.tsp_Table {
	table-layout: auto; width: 100%;
	border-collapse: collapse;
	empty-cells: show;
	border: 5px solid #FFFFFF;
}

TABLE.tsp_Table TD {
	border: 0px;
	padding: 0px;
}

TABLE.tsp_Table TD.tsp_SpacerTd {
	width: 10px;
	padding: 0px;
}

TABLE.tsp_Table TD.tsp_HeadTd {
	background-color: #F9EACD;
	padding: 5px;
}

TABLE.tsp_Table TD.tsp_SubHeadTd {
	background-color: #5C5C5C;
	padding: 5px 5px 5px 15px;
}

TABLE.tsp_Table TD.tsp_SubHeadTdAlt {
	background-color: #FFFFFF;
	padding: 5px 5px 5px 15px;
}

TABLE.tsp_Table TD.tsp_NormalTd {
	background-color: #E5E5E5;
	padding: 5px;
}

TABLE.tsp_Table TD.tsp_NormalTdAlt {
	background-color: #FFFFFF;
	padding: 5px;
}

.tsp_SubHeadText {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    color: #FFFFFF;
}

.tsp_SubHeadTextAlt {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    color: #5C5C5C;
}

.tsp_SubHeadTextRss {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    color: #5C5C5C;
}

.tsp_NormalText {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    color: #333333;
}

.tsp_NormalTextAlt {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    color: #333333;
}

.tsp_ErrorText {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    color: #FF0000;
}

.tsp_ControlText {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    color: #333333;
    border: 1px solid #666666
}




